# Disbursement Testing Accounts

## Positive Test Cases

<table data-header-hidden="false" data-header-sticky><thead><tr><th width="74.6666259765625">No</th><th width="164.6666259765625">Account Number</th><th width="119.111083984375">Bank Code</th><th width="140.2222900390625">Bank Name</th><th>Transaction Type</th><th>Response Code</th><th>Response Message</th></tr></thead><tbody><tr><td>1</td><td>500654309</td><td>91014</td><td>BCA</td><td>Inquiry</td><td>2000000</td><td>Request has been processed successfully</td></tr><tr><td></td><td></td><td></td><td></td><td>Transfer</td><td>2000000</td><td>Request has been processed successfully</td></tr><tr><td>2</td><td>0728225600</td><td>91009</td><td>BNI</td><td>Inquiry</td><td>2000000</td><td>Request has been processed successfully</td></tr><tr><td></td><td></td><td></td><td></td><td>Transfer</td><td>2000000</td><td>Request has been processed successfully</td></tr><tr><td>3</td><td>1310016679799</td><td>91008</td><td>Mandiri</td><td>Inquiry</td><td>2000000</td><td>Request has been processed successfully</td></tr><tr><td></td><td></td><td></td><td></td><td>Transfer</td><td>2000000</td><td>Request has been processed successfully</td></tr><tr><td>4</td><td>510654304</td><td>91161</td><td>Bank Ganesha</td><td>Inquiry</td><td>2000000</td><td>Request has been processed successfully</td></tr><tr><td></td><td></td><td></td><td></td><td>Transfer</td><td>2000000</td><td>Request has been processed successfully</td></tr></tbody></table>

## Negative Test Cases

<table data-header-hidden="false" data-header-sticky><thead><tr><th width="81.33331298828125">No</th><th width="161.888916015625">Account Number</th><th width="117.9998779296875">Bank Code</th><th width="142.4444580078125">Bank Name</th><th>Transaction Type</th><th>Response Code</th><th>Response Message</th></tr></thead><tbody><tr><td>1</td><td>380654300</td><td>91014</td><td>BCA</td><td>Inquiry</td><td>4042500</td><td><p>Invalid Transaction Status. </p><p>Validation Failed - The destination account is inactive or not registered.</p></td></tr><tr><td>2</td><td>380654301</td><td>91014</td><td>BCA</td><td>Inquiry</td><td>4042500</td><td>Invalid Transaction Status. Validation Failed - The amount entered is invalid. Please check the transaction amount.</td></tr><tr><td>3</td><td>380654302</td><td>91014</td><td>BCA</td><td>Inquiry</td><td>4042500</td><td>Invalid Transaction Status. Validation Failed - The bank information is invalid. Please verify the routing or bank code.</td></tr><tr><td>4</td><td>380654303</td><td>91014</td><td>BCA</td><td>Inquiry</td><td>4042500</td><td>Invalid Transaction Status. Validation Failed - The reference number has already been used. Please use a unique number.</td></tr><tr><td>5</td><td>380654368</td><td>91014</td><td>BCA</td><td>Inquiry</td><td>4042500</td><td>Invalid Transaction Status. Disbursement Suspect - The transaction timed out</td></tr><tr><td>6</td><td>380654300</td><td>91161</td><td>Bank Ganesha</td><td>Inquiry</td><td>4042500</td><td>Invalid Transaction Status. Validation Failed -</td></tr><tr><td>7</td><td>500654305</td><td>91161</td><td>Bank Ganesha</td><td>Inquiry</td><td>4042500</td><td>Invalid Transaction Status. Validation Failed - The destination account is inactive or not registered.</td></tr><tr><td>8</td><td>500654301</td><td>91014</td><td>BCA</td><td>Inquiry</td><td>2000000</td><td>Request has been processed successfully</td></tr><tr><td></td><td></td><td></td><td></td><td>Transfer</td><td>4042500</td><td>Invalid Transaction Status. Disbursement Failed - Inq Transaction Not Found</td></tr><tr><td>9</td><td>500654302</td><td>91014</td><td>BCA</td><td>Inquiry</td><td>2000000</td><td>Request has been processed successfully</td></tr><tr><td></td><td></td><td></td><td></td><td>Transfer</td><td>4042500</td><td>Invalid Transaction Status. Disbursement Failed - Insufficient balance to complete the transaction.</td></tr><tr><td>10</td><td>500654303</td><td>91014</td><td>BCA</td><td>Inquiry</td><td>2000000</td><td>Request has been processed successfully</td></tr><tr><td></td><td></td><td></td><td></td><td>Transfer</td><td>4042500</td><td>Invalid Transaction Status. Disbursement Failed - The reference number has already been used. Please use a unique number.</td></tr><tr><td>11</td><td>500654305</td><td>91014</td><td>BCA</td><td>Inquiry</td><td>2000000</td><td>Request has been processed successfully</td></tr><tr><td></td><td></td><td></td><td></td><td>Transfer</td><td>4042500</td><td>Invalid Transaction Status. Disbursement Failed - The destination account is inactive or not registered.</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.finpay.id/api-reference/developer-tools/disbursement-testing-accounts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
